Return employer data (for example, Admin details, employee details, and product tier)
curl --request GET \
--url https://api.symmetry.com/i9/v1/employers/{employerId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symmetry.com/i9/v1/employers/{employerId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symmetry.com/i9/v1/employers/{employerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"employer": {
"address": {
"city": "Scottsdale",
"state": "AZ",
"streetAddress1": "14350 N 87 ST",
"streetAddress2": "STE 310",
"zipCode": "85260"
},
"federalEIN": "98-7654321",
"id": "0195c93d-3a0e-7eab-9eb6-bf430d150873",
"name": "Example Company",
"timezone": "America/New_York",
"webhook": {
"authentication": {
"authType": "basic",
"id": "0195c93d-5a3e-8d9f-b7c6-ef452g361025",
"oauth2AdditionalParameters": {},
"password": "hashed_webhook_password",
"username": "webhook_user"
},
"callbackUrl": "https://client-system.example.com/callbacks/i9",
"failureNotificationEmail": "webhook-alerts@example.com",
"id": "0195c93d-4b2f-8c1d-a7e5-df560e278914"
}
}
}Return employer data (for example, Admin details, employee details, and product tier)
Return employer data for specified employer.
GET
/
v1
/
employers
/
{employerId}
Return employer data (for example, Admin details, employee details, and product tier)
⌘I

